Bug 192751 - multilib -devel conflicts for sox
multilib -devel conflicts for sox
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:31 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 13:40:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:31:22 EDT
The package contains conflicting -devel packages for multilib arches.

sox-devel-12.17.9-1.2.i386.rpm
warning: sox-devel-12.17.9-1.2.i386.rpm: Header V3 DSA signature: NOKEY, key ID
4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/libst-config from install of sox-devel-12.17.9-1.2 conflic
ts with file from package sox-devel-12.17.9-1.2
        file /usr/include/sox/ststdint.h from install of sox-devel-12.17.9-1.2 c
onflicts with file from package sox-devel-12.17.9-1.2
Comment 1 Thomas Woerner 2006-07-24 13:40:13 EDT
Fixed in rawhide in package sox-12.18.1-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.